#ifndef MAIN_H
#define MAIN_H



#include <windows.h>
#include <stdio.h>
#include <mmsystem.h>
#pragma comment( lib, "winmm.lib" )

#include "glstuff.h"
#include "input.h"
#include "game.h"
#include "console.h"





LRESULT CALLBACK WndProc(HWND hWnd,UINT uMsg,WPARAM wParam,LPARAM lParam);
long timeplus(long plusmilsecs);
int quitgame(void);

#endif